Search: Direct:
Company Profiles Products and Services Singapore,
  Navigation
Home
Support
Products
FAQ
Contact
Win4D Tutorial
Advertisement
Links
Courses/Seminar
Win4D Forum
Newsletter
4-D Scheduler
WinTOTO
Shops
Click here to signup now!
Please exit immediately if you are under 18 years old.

 20 Apr 2007 10/23/2017 12:01:10 PM
Posted By : KL Tan
Win4D Advance Vista compatible
Hi,
A lot of users already upgraded their computer with pre-installed Windows Vista on it. You are unable to run the Win4D Advance in this OS.

I have completed modifying the existing Win4D Advance version 2.5 to works with Windows Vista. You can now follow the instruction shown in the download page. Just make sure your maintenance support is valid.

Click here to see the details.
 
Assemblix
 
 
mySQL php